KNN-LANDSCAPE(1)

NAME
knn-landscape - Command line interface to knn-landscape in mlpy (version 2.2.0)

SYNOPSIS
knn-landscape [options]

OPTIONS

-h, --help
    show this help message and exit

-d FILE, --data=FILE
    data - required

-s, --standardize
    standardize data

-n, --normalize
    normalize data

-k K
    k for k-fold cross validation

-c SETS PAIRS
    sets and pairs for monte carlo cross validation

-S, --stratified
    for stratified cv

-K K
    number of nearest neighbors [default 1]

-l DIST, --distance=DIST
    type of distance: 'se' (SQUARED EUCLIDEAN) or 'e' (EUCLIDEAN) [default se]